version: "3.9"  # optional since v1.27.0
services:
  db:
    image: mariadb:10.6
    ports:
      - "3306:3306"
    #volumes:
    #  - ./docker-hdd/msql:/var/lib/mysql
    environment:
      - "MARIADB_ROOT_PASSWORD=test"
      - "MARIADB_DATABASE=test"
      - "MARIADB_USER=test"
      - "MARIADB_PASSWORD=test"